Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5405

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-5405
Last Modified 07 Mar 2011 10:14:32
Published 10 Dec 2008 01:44:42
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5405

Summary

Stack-based buffer overflow in the RDP protocol password decoder in Cain & Abel 4.9.23 and 4.9.24, and possibly earlier, allows remote attackers to execute arbitrary code via an RDP file containing a long string.

Vulnerable Systems

Application

  • Oxid Cain And Abel 4.9.23

  • Oxid Cain And Abel 4.9.24


References

XF - cainabel-rdp-bo(46940)

VUPEN - ADV-2008-3286

BID - 32543

MILW0RM - 7309

MILW0RM - 7297

SREASON - 4703

SECUNIA - 32794

CONFIRM - http://oxid.netsons.org/phpBB2/viewtopic.php?t=2750

OSVDB - 50342


Last Updated: 27 May 2016 10:48:48